{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "EPE",
    "PWP",
    "EPE"
  ],
  "key": {
    "E": {
      "tag": "next_level:gems"
    },
    "P": {
      "item": "minecraft:paper"
    },
    "W": {
      "item": "minecraft:crafting_table"
    }
  },
  "result": {
    "item": "minecraft:structure_void"
  }
}